{
  "name": "ts-config",
  "version": "0.1.4",
  "description": "Shared TypeScript config",
  "license": "AGPL-3.0-or-later",
  "author": "Abel Luck <abel@guardianproject.info>",
  "main": "tsconfig.json",
  "engines": {
    "node": ">=20"
  },
  "files": [
    "tsconfig.json"
  ],
  "keywords": [
    "tsconfig",
    "typescript",
    "ts",
    "config"
  ],
  "scripts": {
    "lint": "echo no lint",
    "test": "echo no tests"
  }
}
